.color1{
        color: #00a5a5;
}
.heading1{
    font-size: 40px;
    font-weight: 500;
}
.tabs li.resp-tab-item {
    border-radius: 25px !important;
    margin-right: 12px !important;
}
ul.resp-tabs-list.tabs {
    margin-bottom: 15px;
}

.grid_1 {
    border: 2px solid #dedede;
    border-radius: 15px;
    overflow: hidden;
    height: 100%;
}

.grid_1 .text {
    padding: 20px;
}
.grid_1 h4{
    font-weight: 600;
}
.grid_1 .img{
    height: 200px;
    width: 100%;
    object-fit: cover;
}
a.border_btn {
    color: #58595B;
    border: 2px solid #58595B;
    padding: 5px 15px;
    border-radius: 25px;
    display: inline-block;
    margin-top: 20px;
    font-size: 16px;
}

.hr {
    border-bottom: 1px solid #bcbdbd;
    margin: 0;
}
.tabs li.resp-tab-item {
    border-radius: 25px !important;
    margin-right: 12px !important;
    float: left;
}
.bg_color1{
    background: #00a5a5;
}

.bg_color1 li.resp-tab-item {
    background: transparent;
    color: #fff;
    border: 2px solid #ffffff57;
}
.bg_color1 li.resp-tab-item.resp-tab-active {
    background: #fff;
    color: #18b1b9;
}
li.resp-tab-item.resp-tab-active {
    background: #00a5a5;
    color: #fff;
}

.bg_color1 .grid_1 {
    background: #fff;
    color: #333;
}
.clr_f{
    color: #fff;
}
h5.sub_heading1 {
    border-bottom: 1px solid #bcbdbd;
    padding-bottom: 15px;
}


.main-content {
    padding: 0 !important;
    padding-top: 20px !important;
}
.btn_ul li {
    padding: 15px 15px 15px 0;
    border-bottom: 1px solid #d9d9d9;
    cursor: pointer;
    transition: 0.3s;
    width: 100%;
}

a.btn_r {
    font-size: 12px;
    color: #585858;
    float: right;
    border: 2px solid #585858;
    padding: 2px 22px;
    border-radius: 100px;
    margin-top: -4px;
}
.mb-0{
    margin-bottom: 0;
}

.white_element:after {
    background: url(../img/white-element.png);
    content: '';
    position: absolute;
    content: '';
    height: 100%;
    width: 250px;
    right: 0;
    top: -100px;
    background-repeat: no-repeat;
}
.blue_element:after {
    background: url(../img/blue-element.png);
    content: '';
    position: absolute;
    content: '';
    width: 250px;
    left: 0;
    bottom: 0px;
    background-repeat: no-repeat;
    height: 200px;
}
.blue_element.right_element:after {
    left: unset;
    right: -50px;
    transform: rotate(-90deg);
    bottom: -65px;
    background: url(../img/blue-element-new.png);
    width: 500px;
    height: 542px;
}
.pink_element.right_element:after {
    width: 500px;
    height: 542px;
    bottom: -18px;
    right: -2px;
    background: url(../img/pink-element-new.png);
}
.blue_element.right_element {overflow: hidden;}
.bg_gradient{
        background: linear-gradient(90deg, #d2eeef80 0%, #aa55a00a 100%);
}

a.blue_btn {
    background: #00a5a5;
    color: #ffff;
    padding: 20px 30px;
    width: 100%;
    display: block;
    text-align: center;
    border-radius: 100px;
    font-size: 25px;
}
.d_flex_t{
    display: flex;
    align-items: flex-start;
    gap: 15px;}
.d_flex_c{
    gap: 15px;
    display: flex;
    align-items: center;}
.esg_rat .main-tabs.v_tabs {
    margin-top: 30px;
}

.esg_rat {
    border-left: 1px solid #58595B33;
    padding: 0 15px;
    height: 60%;
}
body .esg_rat .main-tab {
    background: none;
    border: none;
    margin-right: 0 !important;
    padding: 0 13px 0 0;
}
body .esg_rat .main-tab.active {
    color: #00a5a5;
    font-style: italic;
}

body .esg_rat .d_flex_t {
    margin-top: 20px;
    font-size: 14px;
    line-height: 24px;
}
body .esg_rat .main-content {
    padding-top: 0 !important;
}
.esg_rat .img_d {
    height: 80px;
}
.pink_btn{
    background: #aa55a0 !important;
}
/*.tab-content{
    min-height: 600px;}*/


.tab-content .owl-theme .owl-dots .owl-dot span {
    background: #aa55a0;}

.tab-content .owl-theme .owl-dots .owl-dot.active span {
    background: #00a5a5 !important;
    width: 150px;
}

.tab-content .owl-theme .owl-dots .owl-dot:hover span{
    background: #00a5a5 !important;
}

section.inner-banner-section1 {
    padding: 0;
    overflow: hidden;
    display: flex;
    align-items: center;
}
.inner-banner-section1.black_t .breadcrumb, .inner-banner-section1.black_t .banner-content h1 {
    color: #58595B;
}
.inner-banner-section1 .banner-content {
    text-align: left;
    padding-left: 100px;
    top: unset;
    width: 60%;
    right: unset;
}
.inner-banner-section1 h1 {
    margin-top: 20px;
}


.inner-banner-section1 .breadcrumb {
    justify-content: flex-start !important;
}

.inner-banner-section1 {
  position: relative;
}

.inner-banner-section1::after {
    content: "";
    position: absolute;
    inset: 0;
 background: linear-gradient(
  to top,
  rgba(255, 255, 255, 1) 0%,
  rgba(255, 255, 255, 1) 45%,
  rgba(255, 255, 255, 0.8) 60%,
  rgba(255, 255, 255, 0) 85%
);
    pointer-events: none;
}
.inner-banner-section1 .banner-content .breadcrumb ul{
    backdrop-filter: unset;
}

.brd_btm {
    border-bottom: 1px solid #d9d9d9;}
   
.cus-container{
    padding: 0 100px;
}
.pt-20{
    padding-top: 20px;
}

.nested_tab1 .nested-item {
    font-size: 18px;
}

.nested_tab1 .nested-item.active:after{
    display: none;
}

.nested_tab1 .nested-item.active, .nested_tab1 .nested-item:hover {
    color: #58595B;
    font-weight: bold;
    font-weight: 700;
    font-style: unset !important;
}
.bg_color2{
    background: #e5f6f6;
}
.tab-nav-bar li.tab-btn {
    font-size: 30px;
    padding: 10px 40px;
    font-weight: 500;
}
.brd_title{
    justify-content: unset !important;
}

.tab-nav-bar i {
    background: #e5f6f6;
    width: 30px;
    border-radius: 0 !important;
}

.brd_title h5{
    border: 1px solid #a0dede;
    padding: 20px 15px;
    margin-bottom: 30px;
    text-align: center;
    border-radius: 12px;
}
.brd_title1{
    border: 1px solid #a0dede;
    padding: 20px 15px;
    margin-bottom: 30px;
    text-align: left;
    border-radius: 12px;
}
.brd_title1.active {
    background: #00a5a5;
    color: #fff;
}
.row.brd_title {
    gap: 0 !important;
    margin: 25px 0  !important;
}
.tab-menu{
    padding: 10px 0 !important;}

.table-wrapper {
  max-width: 100%;
  overflow-x: auto;
  padding: 20px 0;
}

.regulation-table {
    width: 100%;
    border-collapse: separate;
    border-spacing: 0;
    border-radius: 10px;
    overflow: hidden;
    border: 1px solid #00a6a6;
}

.regulation-table thead th {
    background: #00a6a6;
    color: #ffffff;
    padding: 16px;
    text-align: left;
    font-weight: 600;
    border-right: 1px solid #fff;
}

.regulation-table thead th:last-child {
  text-align: center;
}

.regulation-table tbody td {
    padding: 20px 15px;
    color: #555;
    vertical-align: top;
    font-weight: 400;
    border-right: 1px solid #91d8d8;
}
.regulation-table tbody tr:nth-child(odd) {
  background: #d8f1f1;
}

.regulation-table tbody tr:nth-child(even) {
  background: #eefafa;
}

.regulation-table tbody td:last-child {
  text-align: center;
  white-space: nowrap;
}

.regulation-table a {
    color: #666;
    font-weight: 400;
    border-bottom: 1px solid #6d7373;
}

.regulation-table a:hover {
  color: #00a6a6;
}

/* Mobile */


img.img_pdf {
    background: #F2FFFF;
    padding: 20px;
    border: 1px solid #16aaaa4d;
    border-radius: 16px;
}
.s_text{
    font-size: 12px;
}
.investor_tab .d_flex_c{
    margin-bottom: 25px;
}
.content {
    width: 80%;
}

.banner-content .breadcrumb ul {
        padding: 5px 20px;
    backdrop-filter: blur(10px);
    background: #fff3;
}
.banner-content .breadcrumb li a {
    font-size: 16px;
}

.form-group {
    margin-bottom: 20px;
}
.form-control {
    padding: 15px;}

button.button.formBtn {
    border: none;
    padding: 7px 25px;
    border-radius: 20px;
    background: #dedede;
}

i#form_process {
    height: 20px;
    border: 2px dashed #00a5a5;
    width: 20px;
    border-radius: 100%;
}
@-webkit-keyframes spinnerRotate{from{-webkit-transform:rotate(0)}to{-webkit-transform:rotate(360deg)}}@-moz-keyframes spinnerRotate{from{-moz-transform:rotate(0)}to{-moz-transform:rotate(360deg)}}@-ms-keyframes spinnerRotate{from{-ms-transform:rotate(0)}to{-ms-transform:rotate(360deg)}}#form_process{-webkit-animation-name:spinnerRotate;-webkit-animation-duration:1.1s;-webkit-animation-iteration-count:infinite;-webkit-animation-timing-function:linear;-moz-animation-name:spinnerRotate;-moz-animation-duration:1.1s;-moz-animation-iteration-count:infinite;-moz-animation-timing-function:linear;-ms-animation-name:spinnerRotate;-ms-animation-duration:1.1s;-ms-animation-iteration-count:infinite;-ms-animation-timing-function:linear;display:inline-block;margin-left:10px;position:relative;visibility:hidden}

#error_data{
	color: red;
    font-size: 14px;
    margin: 0px 0px 10px;
    line-height: normal;
}
.pl-20{
    padding-left: 20px;
}

.gradian-box1 {
    background: linear-gradient(123.69deg, #aa55a0d1 10.58%, #00a5a5c4 100.76%);
    padding: 40px;
    position: relative;
}

.gradian-box1:after {
    position: absolute;
    background: url(../img/white.png);
    bottom: 0;
    right: -93px;
    content: '';
    width: 310px;
    height: 205px;
    background-repeat: no-repeat;
}
.pl-0{
    padding-left: 0;
}
.pr-0{
    padding-right: 0;
}
.brdr_25{
    border-radius: 25px;
}
.brdr_24 img{
    border-radius: 25px;
}
.link_url p {
    border: 1px solid #a0dede;
       padding: 20px 50px 20px 20px;
    margin-bottom: 20px;
    text-align: left;
    border-radius: 12px;
    color: #00a5a5;
    font-size: 18px;
    font-weight: 500;
    position: relative;
}
.link_url p:after {
    content: "";
    background: url(../img/icons/link.png);
    position: absolute;
    right: 20px;
    width: 23px;
    height: 20px;
}


.link_img{
    position: relative;
    
}
.link_img img{
    border-radius: 24px;
    
}
.link_img.aerrow:before {
      background-position: center;
    background-image: url(../img/icons/arrow-white.svg);}
.link_img.video:before,.link_img.video a::before,.link_img.aerrow a.popup-video::before {
      background-position: center;
    background-image: url(../img/icons/video-play.png);}
.link_img:before,.link_img.video a::before,.link_img.aerrow a.popup-video::before {
    
    border-radius: 24px;
    content: "";
    display: block;
    background-repeat: no-repeat;
    position: absolute;  
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: #14151542;
}
p.meta_title {
    border: 1px solid #58595b;
    border-radius: 24px;
    padding: 2px 10px;
    text-align: center;
    display: inline-block;
    margin-right: 10px;
    font-size: 14px;
}
.des_txt {
    margin: 15px 0;
    line-height: 20px;
}

.des_txt h6 {
    font-weight: 500;
    color: #58595B;
    font-size: 20px;
    margin: 10px 0;
}
.des_txt p{
    font-size: 14px;
} 
img.video_link {
    position: absolute;
    left: 0;
    bottom: 0;
    padding: 20px;
    width: 85px;
}
.pos-rel{
    position: relative
}


/* Magnific Popup CSS */
.mfp-bg {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 502;
  overflow: hidden;
  position: fixed;
  background: #0b0b0b;
  opacity: 0.8;
  filter: alpha(opacity=80); }

.mfp-wrap {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 503;
  position: fixed;
  outline: none !important;
  -webkit-backface-visibility: hidden; }

.mfp-container {
  height: 100%;
  text-align: center;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  padding: 0 8px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

.mfp-container:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle; }

.mfp-align-top .mfp-container:before {
  display: none; }

.mfp-content {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  margin: 0 auto;
  text-align: left;
  z-index: 505; }

.mfp-inline-holder .mfp-content,
.mfp-ajax-holder .mfp-content {
  width: 100%;
  cursor: auto; }

.mfp-ajax-cur {
  cursor: progress; }

.mfp-zoom-out-cur,
.mfp-zoom-out-cur .mfp-image-holder .mfp-close {
  cursor: -moz-zoom-out;
  cursor: -webkit-zoom-out;
  cursor: zoom-out; }

.mfp-zoom {
  cursor: pointer;
  cursor: -webkit-zoom-in;
  cursor: -moz-zoom-in;
  cursor: zoom-in; }

.mfp-auto-cursor .mfp-content {
  cursor: auto; }

.mfp-close,
.mfp-arrow,
.mfp-preloader,
.mfp-counter {
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none; }

.mfp-loading.mfp-figure {
  display: none; }

.mfp-hide {
  display: none !important; }

.mfp-preloader {
  color: #cccccc;
  position: absolute;
  top: 50%;
  width: auto;
  text-align: center;
  margin-top: -0.8em;
  left: 8px;
  right: 8px;
  z-index: 504; }

.mfp-preloader a {
  color: #cccccc; }

.mfp-preloader a:hover {
  color: white; }

.mfp-s-ready .mfp-preloader {
  display: none; }

.mfp-s-error .mfp-content {
  display: none; }

button.mfp-close,
button.mfp-arrow {
  overflow: visible;
  cursor: pointer;
  background: transparent;
  border: 0;
  -webkit-appearance: none;
  display: block;
  padding: 0;
  z-index: 506; }

button::-moz-focus-inner {
  padding: 0;
  border: 0; }

.mfp-close {
  width: 44px;
  height: 44px;
  line-height: 44px;
  position: absolute;
  right: 0;
  top: 0;
  text-decoration: none;
  text-align: center;
  opacity: 0.65;
  padding: 0 0 18px 10px;
  color: white;
  font-style: normal;
  font-size: 28px;
  font-family: Arial, Baskerville, monospace; }
  .mfp-close:hover, .mfp-close:focus {
    opacity: 1; }
  .mfp-close:active {
    top: 1px; }

.mfp-close-btn-in .mfp-close {
  color: #333333; }

.mfp-image-holder .mfp-close,
.mfp-iframe-holder .mfp-close {
  color: white;
  right: -6px;
  text-align: right;
  padding-right: 6px;
  width: 100%; }

.mfp-counter {
  position: absolute;
  top: 0;
  right: 0;
  color: #cccccc;
  font-size: 12px;
  line-height: 18px; }

.mfp-arrow {
  position: absolute;
  top: 0;
  opacity: 0.65;
  margin: 0;
  top: 50%;
  margin-top: -55px;
  padding: 0;
  width: 90px;
  height: 110px;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0); }

.mfp-arrow:active {
  margin-top: -54px; }

.mfp-arrow:hover,
.mfp-arrow:focus {
  opacity: 1; }

.mfp-arrow:before, .mfp-arrow:after,
.mfp-arrow .mfp-b,
.mfp-arrow .mfp-a {
  content: '';
  display: block;
  width: 0;
  height: 0;
  position: absolute;
  left: 0;
  top: 0;
  margin-top: 35px;
  margin-left: 35px;
  border: solid transparent; }
.mfp-arrow:after,
.mfp-arrow .mfp-a {
  opacity: 0.8;
  border-top-width: 12px;
  border-bottom-width: 12px;
  top: 8px; }
.mfp-arrow:before,
.mfp-arrow .mfp-b {
  border-top-width: 20px;
  border-bottom-width: 20px; }

.mfp-arrow-left {
  left: 0; }
  .mfp-arrow-left:after,
  .mfp-arrow-left .mfp-a {
    border-right: 12px solid black;
    left: 5px; }
  .mfp-arrow-left:before,
  .mfp-arrow-left .mfp-b {
    border-right: 20px solid white; }

.mfp-arrow-right {
  right: 0; }
  .mfp-arrow-right:after,
  .mfp-arrow-right .mfp-a {
    border-left: 12px solid black;
    left: 3px; }
  .mfp-arrow-right:before,
  .mfp-arrow-right .mfp-b {
    border-left: 20px solid white; }

.mfp-iframe-holder {
  padding-top: 40px;
  padding-bottom: 40px; }

.mfp-iframe-holder .mfp-content {
  line-height: 0;
  width: 100%;
  max-width: 900px; }

.mfp-iframe-scaler {
  width: 100%;
  height: 0;
  overflow: hidden;
  padding-top: 56.25%; }

.mfp-iframe-scaler iframe {
  position: absolute;
  top: -3px;
  left: 0;
  width: 100%;
  height: 100%;
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
  background: black; }

.mfp-iframe-holder .mfp-close {
  top: -43px; }

/* Main image in popup */
img.mfp-img {
  width: auto;
  max-width: 100%;
  height: auto;
  display: block;
  line-height: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 40px 0 40px;
  margin: 0 auto; }

/* The shadow behind the image */
.mfp-figure:after {
  content: '';
  position: absolute;
  left: 0;
  top: 40px;
  bottom: 40px;
  display: block;
  right: 0;
  width: auto;
  height: auto;
  z-index: -1;
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.6); }

.mfp-figure {
  line-height: 0; }

.mfp-bottom-bar {
  margin-top: -36px;
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  cursor: auto; }

.mfp-title {
  text-align: left;
  line-height: 18px;
  color: #f3f3f3;
  word-break: break-word;
  padding-right: 36px; }

.mfp-figure small {
  color: #bdbdbd;
  display: block;
  font-size: 12px;
  line-height: 14px; }

.mfp-image-holder .mfp-content {
  max-width: 100%; }

.mfp-gallery .mfp-image-holder .mfp-figure {
  cursor: pointer; }

@media screen and (max-width: 800px) and (orientation: landscape), screen and (max-height: 300px) {
  /**
   * Remove all paddings around the image on small screen
   */
  .mfp-img-mobile .mfp-image-holder {
    padding-left: 0;
    padding-right: 0; }

  .mfp-img-mobile img.mfp-img {
    padding: 0; }

  /* The shadow behind the image */
  .mfp-img-mobile .mfp-figure:after {
    top: 0;
    bottom: 0; }

  .mfp-img-mobile .mfp-bottom-bar {
    background: rgba(0, 0, 0, 0.6);
    bottom: 0;
    margin: 0;
    top: auto;
    padding: 3px 5px;
    position: fixed;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box; }

  .mfp-img-mobile .mfp-bottom-bar:empty {
    padding: 0; }

  .mfp-img-mobile .mfp-counter {
    right: 5px;
    top: 3px; }

  .mfp-img-mobile .mfp-close {
    top: 0;
    right: 0;
    width: 35px;
    height: 35px;
    line-height: 35px;
    background: rgba(0, 0, 0, 0.6);
    position: fixed;
    text-align: center;
    padding: 0; }

  .mfp-img-mobile .mfp-figure small {
    display: inline;
    margin-left: 5px; } }
@media all and (max-width: 800px) {
  .mfp-arrow {
    -webkit-transform: scale(0.75);
    transform: scale(0.75); }

  .mfp-arrow-left {
    -webkit-transform-origin: 0;
    transform-origin: 0; }

  .mfp-arrow-right {
    -webkit-transform-origin: 100%;
    transform-origin: 100%; }

  .mfp-container {
    padding-left: 6px;
    padding-right: 6px; } }
.mfp-ie7 .mfp-img {
  padding: 0; }
.mfp-ie7 .mfp-bottom-bar {
  width: 600px;
  left: 50%;
  margin-left: -300px;
  margin-top: 5px;
  padding-bottom: 5px; }
.mfp-ie7 .mfp-container {
  padding: 0; }
.mfp-ie7 .mfp-content {
  padding-top: 44px; }
.mfp-ie7 .mfp-close {
  top: 0;
  right: 0;
  padding-top: 0; }


a.right_vbtn {
    position: absolute;
    right: 0;
    text-align: right;
}
.pagination-bar {
  display: grid;
  grid-template-columns: 1fr auto 1fr;
  align-items: center;
  padding: 16px 24px;
  background: #fff;
}

/* Center buttons */
.pagination-center {
  display: flex;
  gap: 12px;
  justify-content: center;
}

/* Buttons */
.page-btn {
    display: inline-flex;
    align-items: center;
    gap: 15px;
    padding: 3px 16px;
    border-radius: 20px;
    font-size: 18px;
    color: #5D5D5D;
    text-decoration: none;
    background: #fff;
    transition: all 0.2s ease;
}

.page-btn:hover {
  border-color: #000;
  color: #000;
}

.page-btn .arrow {
  font-size: 20px;
}

/* Right page info */
.pagination-right {
  text-align: right;
   font-size: 18px;
  color:#5D5D5D;
}

.pagination-right .current {
  font-weight: 600;
  border: 1.8px solid #5D5D5D;
  padding: 2px 8px;
  border-radius: 10px;
  margin: 0 4px;
}


/* MOBILE ONLY */
@media (max-width: 991px) {

  .tab-content {
    display: none;
  }

 /* .tab-pane {
    display: none;
    padding: 15px;
    background: #f7f8fa;
    border-left: 3px solid #36c1c8;
    margin-top: 10px;
  }*/

  .tab-pane.active {
    display: block;
  }

  .menu-tabs li {
    position: relative;
    border-bottom: 1px solid #ddd;
  }

  .menu-tabs li.active > a {
    color: #36c1c8;
    font-weight: 600;
  }
}

.text-right{
    text-align: right;
}
.text-left{
    text-align: left;
}
select:focus, select:focus-visible {
   /* border: none;*/
    outline: none;
}
select {
    margin-left: 10px;
    border: none;
    border-bottom: 2px solid;
    padding: 2px 10px;
    color: #58595B;
}

    a.brd_btn {
        border: 2px solid #58595B;
    position: relative !important;
    display: inline-block;
    float: unset;
    text-align: unset;
    width: auto;
        color: #58595B;
    padding: 5px 25px;
    border-radius: 20px;
    }


.brd_2{
    border: 2px solid #5D5D5D;
}



.flex-space-setion {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}


.blog_inner .img{
    width: 100%;
    object-fit: cover;
    max-height: 500px;
}

.blog_inner h6 {
    font-size: 24px;
}

.des_txt  p b{
        font-size: 18px;
    font-weight: 400;
}

.blog_inner p.meta_title.brd_n {
    border: none;
    font-size: 17px;
    font-weight: 600;
}

.blog_inner p.meta_title {
    font-weight: 600;
    font-size: 17px;
    border: 2px solid #58595b;}


.blog_inner .des_txt p {
    font-size: 16px;
}


.podcast-thumb img{
    border-radius: 24px;
}
.podcast-content h5 {
    color: #5D5D5D;
    font-size: 19px;
    font-weight: 600;
    margin-bottom: 15px;
}

.podcast-card{
    margin-bottom: 20px;
}
.podcast-card .link_img.video:before {
    background-size: 40px;
}
.breadcrumb.breadcrumb-dark ul{
        border: 2px solid;
    padding: 3px 15px;
    border-radius: 20px;
    backdrop-filter: blur(80px);
}
#Reach_Us .form-control{
margin: 0;
}
textarea#description {
    resize: none;
}
@media (max-width: 767px) { 
    .blog_inner .img {
    width: 100%;
    object-fit: cover;
    max-height: 300px;
}
    .inner-banner-section1::after {
    background: linear-gradient(to top, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 26%, rgba(255, 255, 255, 0.8) 47%, rgba(255, 255, 255, 0) 75%);
    pointer-events: none;
}
    
    .inner-banner-section1 img{
            height: 150px;
    object-fit: cover;
    }
    
   .breadcrumb a {
    font-size: 12px;
}
     .pagination-bar {
    grid-template-columns: 1fr;
    gap: 12px;
    text-align: center;
  }

  .pagination-right {
    text-align: center;
  }

 a.right_vbtn {
    border: 1px solid #333;
    position: relative !important;
    display: inline-block;
    float: unset;
    text-align: unset;
    width: auto;
    padding: 10px 25px;
    margin: 0 auto;
    border-radius: 20px;
    }
.blog_inner h6 {
    font-size: 29px;
}
.podcast-suggestions {
    margin-top: 40px;
}.podcast-content h5 {
    color: #5D5D5D;
    font-size: 17px;
    font-weight: 600;
    margin-bottom: 15px;
    }    .podcast-meta p.meta_title {
        font-size: 10px;
        margin-right: 5px;
    }.podcast-card {
    margin-bottom: 40px;
}
  section.choose__section.csr-section .swiper .swiper-slide {
    width: 89% !important;
  }
  section.offer__section__two.position-relative .nested-wrapper.q1q2_tab .nested-tabs.main-tabs {
    gap: 9px;
}
section.offer__section__two.position-relative .nested-wrapper.q1q2_tab .nested-tabs.main-tabs a.right_vbtn {
    display: none;
}
    .left-side-counter-box .left-content h5{
            padding: 30px 0;
            font-size: 30px;
            line-height: 35px;
    }
    .counterbox{
        margin-top: 20px
    }
    .project__section.zydus-journey .project__thumb{
        display: block;
        padding: 20px
    }
    .project__section.zydus-journey .project__content{
        padding: 0
    }
    .project__section.zydus-journey .news-image-box{
        width: 100%
    }
    .project__section.zydus-journey .swiper-pagination{
        bottom: -2px
    }
}

@media (max-width: 768px) {
    .blog_inner .img {
    max-height: 300px;
}
   
     .inner-banner-section img {
        height: 70vh;
        object-fit: cover;
    }
  .regulation-table th,
  .regulation-table td {
    padding: 12px;
    font-size: 14px;
  }
    .banner-content .breadcrumb ul{
        margin: 0 5px
    }
    #EsgGoals .main-tabs.v_tabs{
        display: block
    }
}

.link_img img {
    width: 100%;
}
.banner-content1 h1 {
    font-weight: 500;
}
.text-small p {
    font-size: 16px !important;
}
span.number_h {
    background: #AA55A0;
    padding: 2px 7px;
    color: #fff;
    border-radius: 20px;
    font-weight: 400;
    font-size: 16px;
}
.text-xsmall p{
    font-size: 14px;
}

a.cus_btn_brd {
    padding: 20px 15px;
    border: 1px solid #00a5a5;
    color: #00a5a5;
    width: 25%;    
    margin-top: 30px;
    border-radius: 10px;
    display: flex;
    justify-content: space-between;
}



.investor-strip .active {
    background: none;
    border: none;
    font-size: 15px;
    font-weight: 600;
    color: #00A5A5 !important;
    font-style: italic;
}

.investor-strip .main-tab {
    font-size: 15px;
    border-radius: 25px !important;
    margin-right: 12px !important;
    float: left;
    background: unset;
    border: unset;
    margin: 0;
}
.q1q2_tab{
    display: block !important;
}
.q1q2_tab .nested-tabs.main-tabs {
    display: flex;
    gap: 15px;
}
.q1q2_tab .main-tabs.nested-item {
    position: relative;
    border-radius: 25px !important;
    font-size: 18px;
    background: #fff;
    line-height: 1.42857;
    padding: 10px 20px;
    border: 1px solid #58595B;
    margin-bottom: 10px;
    transition: all 0.4s ease-in-out 0s;
    -moz-transition: all 0.4s ease-in-out 0s;
    -webkit-transition: all 0.4s ease-in-out 0s;
    -o-transition: all 0.4s ease-in-out 0s;
    -ms-transition: all 0.4s ease-in-out 0s;
    border-radius: 15px;
}
.q1q2_tab .nested-item.active:after{
    display: none;
}
.q1q2_tab .right_vbtn {
    right: 50px;
    margin-top: 15px;
}
.q1q2_tab .nested-item.active{  
        border-radius: 25px !important;
    float: left;background: #36c1c8;
    color: white;
    font-weight: bold;    font-style: normal !important;}

.q1q2_tab .nested-content-area{
    background: unset;
}
.q1q2_tab.nested-wrapper{
     
    margin-bottom: 50px;
}


.tab-nav-bar li.tab-btn:first-child {
    padding-left: 0;
}

.detail-title-strip ul li a {
    font-style: unset;}

.btn_cus a {
    position: relative;
    font-size: 18px;
    background: #fff;
    line-height: 1.42857;
    padding: 10px 15px;
    border: 1px solid #ddd;
    margin-bottom: 10px;
    transition: all 0.4s ease-in-out 0s;
    -moz-transition: all 0.4s ease-in-out 0s;
    -webkit-transition: all 0.4s ease-in-out 0s;
    -o-transition: all 0.4s ease-in-out 0s;
    -ms-transition: all 0.4s ease-in-out 0s;
    border-radius: 20px;
}
.btn_cus a.active {
background: #00A5A5;
    color: white;
    font-weight: bold;}
.btn_cus {
    gap: 15px;
    display: flex;
}
.job_total .numbers {
    font-size: 100px;
    line-height: 85px;
}

.job_total {
    text-align: right;
    position: absolute;
    right: 100px;
}
.job-filter-section {
  background: #f7f9fb;
  padding: 40px 0;
}

.filter-title {
  margin-bottom: 25px;
  font-weight: 600;
}

.job-filters {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
  gap: 20px;
  align-items: end;
}

.filter-item label {
  display: block;
  margin-bottom: 6px;
  font-size: 14px;
  font-weight: 500;
}


.filter-item input, .filter-item select {
    margin-left: 0;
    width: 100%;
    padding: 10px;
    border: 1px solid #dcdcdc;
    border-radius: 20px;
    font-size: 14px;
}

.search-btn {
  padding: 10px 20px;
  color: #fff;
  border: none;
  border-radius: 6px;
  cursor: pointer;
  transition: 0.3s;
}

.search-btn:hover {
  background: #007f7b;
}

button.search-btn {
    background: #AA55A0;
    border-radius: 20px;
    padding: 8px 15px;
    width: 135px;
}
.job_posting .col-xl-3 {
    margin-bottom: 30px;
}
.brd_1 {
    border: 1px solid #5D5D5D;
}
.font-14{
    font-size: 14px;
}
.pagination-right .page-btn {
    margin-left: 5px;}
.pagination-right select{
    border-bottom: none;}


.section-title {
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 15px;
}

.divider {
  height: 1px;
  background: #dcdcdc;
  margin: 15px 0 25px;
}

.details-row {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 30px;
}

.detail-col .label {
  font-size: 13px;
  color: #6b6b6b;
  margin-bottom: 6px;
}

.detail-col .value {
  font-size: 15px;
  font-weight: 600;
  color: #222;
}

/* Responsive */
@media (max-width: 992px) {
  .details-row {
    grid-template-columns: repeat(2, 1fr);
    row-gap: 20px;
  }
}

@media (max-width: 576px) {
  .details-row {
    grid-template-columns: 1fr;
  }
}

.job-content p {
    padding-bottom: 15px;
}
.ul_li li {
    list-style: disc;
    font-weight: 400;
    font-size: 16px;
}
ul.ul_li {
    padding-left: 25px;
    margin-bottom: 15px;
}
.op_5{
   opacity: .5; 
}
.latest-news-sec .project__content {
    border: 1px solid #ccc;
    padding: 20px;
    min-height: 150px;
    border-radius: 20px;
    background: rgba(0, 0, 0, 0.1);
    text-align: center;
        display: flex;
    align-items: center;
    justify-content: center;
}
.cardww p {
    position: absolute;
    bottom: 20px;
    color: #fff;
    text-align: left;
    padding: 0 25px;
    font-size: 16px;
    line-height: 20px;
}
.about-small-text{
    font-size: 15px !important;
    text-align: justify;;
    margin-bottom: 15px ;
}
.mb-15{
margin-bottom: 15px;
}
.banner-content p{
    color:#fff;
        max-width: 500px;
    margin: 10px auto;
}
.counterbox {
        background: transparent;
    border-radius: 20px;
    padding: 10px;
    text-align: center;
    margin-bottom: 20px;
    border: 1px solid #00a5a5b5;
}
.counterbox h6 {
    font-size: 30px;
    font-weight: 500;
    margin-bottom: 0;
    color:#00a5a5
}
.counterbox:hover{
       background: #00A5A51A;
}
.conunter-small-text{
font-size: 15px;

}
.counter-part{
    padding-top: 0;
}
.counter-part .row{
    justify-content: center;
}
.mob-dis{
    display: none;
}
.desk-dis{
    display: block !important;
}
.newsletter {
    background: #008a8a;
    padding: 30px;
    text-align: center;
}
a.btn_1 {
    border: 2px solid #fff;
    padding: 7px 20px;
    display: block;
    border-radius: 20px;
    color: #fff;
    text-align: center;
    width: 40%;
}
.form_input {
    background: transparent;
    margin-bottom: 20px;
    border-bottom: 1px solid #fff;
    border-left: none;
    border-right: none;
    width: 100%;
    border-top: none;

}
form#Newsletter {
    display: flex;
    gap: 30px;
    align-items: center;
    width: 80%;
    margin: 0 auto;
}
.form_input::placeholder {
  color: #fff;
  font-size: 18px;
  letter-spacing: 0.5px;
  font-weight: 500;;
}
input:focus{
    outline: none;
}
.footer-area.mob-dis span.tta-title-text {
    color: #fff;
}
footer .composer .tta.general .tta-panel {
    display: block;
    border-bottom: 1px solid #fff;
    margin-bottom: 15px;
    border-radius: unset;
    background: unset;
}

 footer .composer .tta .tta-controls-icon.tta-controls-icon-plus::before {
    /* content: ""; */
    height: 8px !important;
    width: 8px !important;
    color: #58595B;
    background: url(../img/icons/arrow-up.svg);
    background-size: cover;
    display: inline-block;
    position: relative;
    left: 0;
    transform: rotate(180deg);
    border: none;
    top: 3px;
}
footer.mob-dis.footer-area {
    position: relative;
    overflow: hidden;
    z-index: 2;
    background: #00a5a5;
    padding: 40px 0;}
footer.mob-dis h4 a{
    background: 0 0;
    display: block;
    padding: 20px 20px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    text-decoration: none;
    color: #fff;
    position: relative;
    -webkit-transition: color .2s ease-in-out;
    -o-transition: color .2s ease-in-out;
    transition: color .2s ease-in-out;
    border: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    border-bottom: 1px solid;}
footer .composer .tta.general .tta-panel.active .tta-panel-body {
    padding-top: 0;
}
footer .text-white h6 {
    color: #fff;
    font-size: 22px;
}
footer .composer .tta.general .tta-panel {
    display: block;
    border-bottom: 1px solid #fff;
    margin-bottom: 15px;
    border-radius: unset;
    background: unset;
    border-top: none;
}
 footer .mob-dis ul.text-white li {
    margin-bottom: 5px;
}
 footer .composer .tta .tta-controls-icon.tta-controls-icon-plus::after{
    display: none;;
}

 footer .composer .tta .tta-controls-icon.tta-controls-icon-plus::before {
    content: "";
    height: 14px !important;
    width: 14px !important;
    /* filter: invert(1) brightness(3.5); */
}
.footer_logo_social{
        padding: 20px 0;
display: flex;
    gap: 20px;}
    .swiper-scrollbar-drag {
    background: #b3559f;
}

.row.link_url h6 {
    border: 1px solid #a0dede;
    padding: 20px 50px 20px 20px;
    margin-bottom: 20px;
    text-align: left;
    border-radius: 12px;
    position: relative;
    font-weight: 600;
}
@media (max-width: 767px) { 
    
    .tab-nav-bar li.tab-btn {
    font-size: 24px;
    padding: 10px 20px;
    font-weight: 500;
}
  a.btn_r {
    position: absolute;
    right: 15px;
}
.nested-content-area .btn_ul li{
    padding-right:65px ;
}
    .white_element:after {
    height: 20%;}
    .main-tabs.v_tabs {
    display: flex;
}
    .heading1 {
    font-size: 35px;
    font-weight: 500;
}
.heading1 br{
    display: none;
}
    .podcast-thumb img {
    min-height: 120px;
    object-fit: cover;
}
    .breadcrumb.breadcrumb-dark ul {
    border: none;}
    .link_url div {
    padding: 0;
}
    .row.link_url {
    margin: 0;
    padding: 0;
}
    .directors-content h6 {
    padding: 0 20px;
}
    .chemicaldetails h6{
    font-size: 20px;

    }

     .txt_mob_left .chemicalarrow a {
    display: unset;
}
    .txt_mob_left h4, .txt_mob_left p,  .txt_mob_left h6 {
        text-align: left !important;
    }
    .offer__section__two .row.align-items-center {
    align-items: flex-start !important;
}
   
        .banner-content h1 {
        font-size: 26px;
    }
    .founder-color-box, .founder-gradian-box{
    padding: 25px;}
    .member-detail-box span {
    font-size: 12px;}
    .audit-member {
    margin-bottom: 20px;
}
 
    
    .chairman-detail-box p, .member-detail-box p {
    margin-bottom: 12px;
}
 select.custom-dropdown.mob-dis.mob_drop_strip {
    margin: 30px auto;
    padding: 10px 40px;
    width: 90%;
    font-size: 18px;
}
    .footer_logo_social {
    margin-top: -15px;
}
    footer.mob-dis.footer-area {
   
    padding: 20px 0;
}
    section {
    padding: 40px 0;
}
        section#vision-mission .position-relative {
        margin-bottom: 70px;
    }
    .position-relative.purpose-box {
    margin-bottom: 0 !important;
}
    footer .social_media {
    gap: 3px;
}
    .footer_logo_social img {
    max-width: 120px;
    height: auto;
    object-fit: contain;
}

    footer .composer .tta-panel-body ul {
    margin-bottom: 0 !important;
}
    footer .composer .tta.general .tta-panel-body {
    padding: 14px 20px 20px;}
    footer .composer .tta.general .tta-panel , footer .composer h4{
    margin-bottom: 0;}
    .footer-area.mob-dis span.tta-title-text, footer.mob-dis h4 a, footer .text-white h6 {
    color: #fff;
    font-size: 20px;
    font-weight: 600;
}
    .csr-section .swiper-wrapper {
    margin-bottom: 20px;
}
    .latest-news-sec .swiper-wrapper {
    align-items: center;
}
    .cardww h2 {
    margin: 25px 25px;
}
    .home-innvating-sec p {
    margin-bottom: 20px;
}
    .banner-content p {
    padding: 0 20px;
        line-height: 20px
}
    .about__page__offer .mission__one {
    margin-top: 0px;
}
    .career-page .mission__one{
  margin-top: 0 !important;
}
    a.cus_btn_brd{
        width: 100%
    }
    .the-brand img {
    height: 300px;
    width: 100%;
    object-fit: cover;
}
    .banner-content {
        margin-top: 10px;
    top: 50%;
    transform: translateY(-50%);}
    .banner-content .breadcrumb{
        margin-bottom: 10px;
    }
    .banner-content h1 {
    margin-bottom: 10px;
}
    .banner-video {
        width: 100%;
    height: 65vh;
    object-fit: cover;
}
    .home-innvating-sec .swiper-wrapper {
    margin-bottom: 50px;
}
        form#Newsletter {
        display: block;
        width: 100%;
    }
    a.btn_1 {
        width: 100%;
    }
    form#Newsletter {
    display: block;}
.mob-dis{
    display: block !important;
}.desk-dis{
    display: none !important;
}
.directors-content span{
        padding: 0 20px
    }
    .board-of-directors-details{
        margin-top: 0 !important
    }
    .founder-chairman h4{
            margin-top: 15px;
        font-size: 20px;
    }
    .founder-second h4{
         margin-top: 15px;
        font-size: 20px;
    }
}

.mt-15{
    margin-top: 15px;;
}
.color_pink{
    color: #b3559f;
}
#EsgGovernance h6 {
    font-size: 20px;
}

#EsgGovernance .board-of-directors-photos-section .directors-photos img {
    height: 290px;}

.cardww h2 {
    color: #fff;
}
.brd_rad{
    border-radius: 20px;
}
.align-center{
    align-items: center;
    align-content: center;
}
.sustainability-award img{
    display: block !important
}

.cb-monogram-link .cb-monogram{
    display: none
}